Subject: Re: [BUG #12364] Re: HTB - very bad precision? HFSC works fine! 2.6.28

From: Jarek Poplawski <[email-masked]>
Date: Fri, 9 Jan 2009 10:02:23 +0000

On Fri, Jan 09, 2009 at 09:39:44AM -0000, Jorge Bastos wrote:
> Going to.
> But tell me, for this, all 3 params should be disabled, correct?

Yes, but only if you are doing packet scheduling on an interface.
Otherwise they could be needed to get full performance from new
network cards.

Jarek P.